package moe.lava.neon.core.api

import java.util.Locale

@Suppress("ConstantLocale")
internal actual val platformSuperProps = PlatformProps(
    device = "",
    systemLocale = Locale.getDefault().language,
    osVersion = "",
)
